.new-menu li, .new-menu li a {
    display: -webkit-box;
    display: -ms-flexbox
}

.cart-dropdown-wrap.cart-dropdown-hm2 {
    right: 0;
    z-index: 999 !important
}

.header-style-1 .search-style-2 form {
    margin: 0 auto
}

.main-menu > nav > ul > li ul.mega-menu {
    padding: 15px
}
input.qty-val {
    text-align: center;
}
.card-1, .card-2 {
    min-height: auto
}

.main-menu > nav > ul > li ul.mega-menu li.sub-mega-menu-width-22 {
    width: 12.4%
}

.header-style-1 .header-top-ptb-1 {
    padding: 5px 0;
    background: #eaeaea;
    font-size: 12px
}

.header-style-1 .header-middle-ptb-1 {
    padding: 0
}

footer .hotline {
    min-width: 300px
}

.cart-dropdown-wrap.account-dropdown {
    z-index: 999
}

.new-menu li {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 48px;
    border-radius: 5px;
    border: 1px solid #f2f3f4;
    padding: 9px 18px;
    margin: 6px;
    height: 50px;
    transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s
}

.new-menu li a {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    line-height: 1.5;
    color: #253d4e;
    font-size: 14px
}

.new-menu li a img {
    max-width: 30px;
    margin-right: 15px
}

.new-menu li:hover {
    border: 1px solid #bce3c9;
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, .05);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .05);
    transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s
}

.new-menu {
    position: relative;
    background: #eaeaea;
    z-index: 99;
    width: 100%
}

.slider-arrow-0 .slider-btn {
    height: 30px;
    width: 30px;
    line-height: 34px;
    font-size: 18px;
    bottom: -16px;
    background: #ecffec
}

.slider-arrow-0 .slider-btn.slider-next {
    right: -15px
}

.slider-arrow-0 .slider-btn.slider-prev {
    left: -15px
}

.carausel-5-columns-cover .carausel-5-columns .product-cart-wrap {
    margin-right: 12px;
    margin-left: 12px
}

.carausel-5-columns-cover .product-cart-wrap {
    margin-bottom: 20px
}

.fixed_cart.loaded {
    position: fixed;
    bottom: 80px;
    right: 23px !important;
    left: auto;
    top: auto;
    border: 1px solid rgba(197, 0, 62, .5);
    border-radius: 4px;
    padding: 6px 12px 6px 10px;
    background: #f4f6fa
}

.fixed_cart i {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff;
    font-size: 12px;
    color: #4a9c31;
    position: absolute;
    margin: -3px 0 0 16px;
    text-align: center;
    line-height: 14.4px;
    font-style: normal
}

.shake {
    animation: .3s infinite shake
}

@-webkit-keyframes shake {
    0%, 100% {
        -webkit-transform: rotate(0)
    }
    25% {
        -webkit-transform: rotate(5deg)
    }
    50% {
        -webkit-transform: rotate(0 eg)
    }
    75% {
        -webkit-transform: rotate(-5deg)
    }
}

@keyframes shake {
    0%, 100% {
        transform: rotate(0)
    }
    25% {
        transform: rotate(5deg)
    }
    50% {
        transform: rotate(0 eg)
    }
    75% {
        transform: rotate(-5deg)
    }
}

#scrollUp {
    bottom: 135px
}

.banner-left-icon .banner-text h3 {
    font-size: 15px
}

.banner-left-icon .banner-text p {
    line-height: 15px
}

.custom-modal .modal-dialog .modal-content {
    padding: 0;
    height: 100% !important
}

.detail-gallery .product-image-slider {
    margin-bottom: 0
}

.custom-select:focus, :focus, [contenteditable].form-control:focus, [type=email].form-control:focus, [type=password].form-control:focus, [type=tel].form-control:focus, [type=text].form-control:focus, button:focus, input.form-control:focus, input:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=text]:focus, select:focus, textarea.form-control:focus, textarea:focus {
    outline: 0 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #eeeeeee6
}

.pro-qty {
    padding: 8px 20px !important;
    border-color: #4a9c31 !important;
    text-align: center;
    color: #4a9c31;
    background: #def9ec
}

.pro-qty .qty-val, .pro-qty.qty-val:focus {
    background: #def9ec;
    color: #4a9c31;
    font-weight: 700
}